Open Participation Principle regarding Remote Registration Fee
Internet-Draft draft-ietf-shmoo-remote-fee-03
Mirja Kuehlewind
Ericsson
mirja.kuehlewind@ericsson.com
Jon Reed
Akamai
jreed@akamai.com
Rich Salz
Akamai
rsalz@akamai.com
03 June 2022
Internet-Draft
This document outlines a principle for open participation that extends the open process principle defined in RFC3935 by stating that there must always be a free option for online participation to IETF meetings and, if possible, related IETF-hosted events over the Internet.
Introduction
Remote participation for IETF in-person meetings has evolved over time from email-only to live chat and audio streaming, and, subsequently, to a full online meeting system that is tightly integrated with the in-room session and enables interactive participation by audio and video. Due to this evolution, and because most in-person attendees paid registration fees and this has been sufficient to support the meeting, online participation has historically been free for remote attendees.
Given this more full-blown participation option, the IETF has started seen an increasing number of remote participants. This increase can be explained by the ease with which new participants can join a meeting or only attend selected parts of the meeting agenda, and also by a less strongly perceived need to attend every meeting in person, either due to financial reasons or other circumstances. In order to better understand these trends the IETF started requiring registration as "participant" (in contrast to an "observer") for remote participation, still without any registration fee applied.
With the move to fully online meetings in 2020, however, there is no longer a distinction between remote and on-site participants. Since IETF meeting costs and other costs still had to be covered, there was the need for a meeting fee for remote participants, which risks the removal of the free remote option.
The introduction of a fee for remote participation raised concerns about the potential impact on both, those who regularly remotely attend IETF meetings as well as people considering attending an IETF meeting for the first time. In both cases, even a small registration fee can be a barrier to participation.
Principle of Open Participation
This document outlines the principle of open participation that the IETF Administration LLC (IETF LLC) is expected to incorporate into decisions about the registration fee structure for fully online meetings.
The principle this document states is simple: there must always be an option for free remote participation in any IETF meeting, regardless of whether the meeting has a physical presence. Related events of a meeting for which the IETF provides remote participation services and are therefore part of the IETF's open process [RFC3935] are encouraged to follow this principle as well.
This principle aims to support the openness principle of the IETF as defined in [RFC3935]:
"Open process - any interested person can participate in the work, know what is being decided, and make his or her voice heard on the issue. Part of this principle is our commitment to making our documents, our WG mailing lists, our attendance lists, and our meeting minutes publicly available on the Internet."
While the principle in RFC3935 is explicitly noting that this principle includes a requirement to open basically all our documents and documentation and making them accessible over the Internet, it was probably written with mainly having email interactions in mind when talking about participation. This document extends this principle to explicitly cover online participation at meetings. Particularly in this context, openness should be seen as open and free.
This document does not stipulate that all IETF meetings or related IETF events must have a remote participation option, because there could be technical or other reasons why that might not always be possible. This document rather says that if remote participation is provided, there should always be a free option to make the process as open as possible. Having said that, it is of course strongly anticipated that at least all working group sessions as well as BoFs and the administrative plenary of an IETF meeting provide an option for remote participation.
Further, in order to fully remove barriers to participation, any free registration option must offer the same degree of interactivity and functionality available to paid remote attendees. The free option must be clearly and prominently listed on the meeting website and registration page. If the free option requires additional registration steps, such as applying for a fee waiver, those requirements should be clearly documented.
Financial Impact
Online meetings can have lower costs than in-person meetings, however, they still come with expenses, as do other services that the IETF provides such as mailing lists, document access via the datatracker or other online platforms, or support for videoconferencing, e.g., with Webex accounts for working groups and other roles in the IETF.
These and other operating costs of the IETF are also cross-financed by income generated through meeting fees. The intention of this document and the principle stated herein is not to make participation free for everyone, but to always offer a free remote participation option that a potential attendee can apply for without any barriers other than the registration procedure itself. As long as the overall meeting expenses are covered by paid registrations, sponsorships and other sources of revenue, additional remote participants usually impose very low additional expenses.
It is not in scope for this document to make suggestions for changing the IETF's overall funding model. This is the responsibility of the IETF LLC Board taking agreed principles like the one proposed in this document into account. If unlimited free remote participation is determined to adversely affect the number of paying participants or the cost of free participation emerges to a signification factor, the LLC might implement additional measures to manage these costs. If the LLC decides to do this, they should make their decision and rationale known to the community. As discussed in the next section, assessment of eligibility is difficult and any limit on the number of available free registrations can cause unfairness and negatively impact openness.
Considerations on Use and Misuse of a Free Participation Option
This document does not provide specific requirements on when to use or not use the free option. The purpose of the free option is to enable everybody who is interested in participation to join meetings without the meeting fee imposing a financial barrier. These cases cannot be limited to a certain group, like students or "self-funded" participants, nor to any specific other restrictions like the number of meetings previously attended or previous level of involvement. The purpose is simply to maximise participation without barriers in order to make the standards process as open as possible.
It is expected that participants who have financial support to use the regular registration option will do so. Paying a registration fee is a way for their sponsor to support the sustainability of the IETF. For example, a higher late payment charge can be used to maximise this financial support. However, this document does not comment on the actual payment structure of the IETF meeting fee other than the requirement for a free option. The fee payment structure is set the by the IETF LLC such that the viability of the IETF and the need of IETF participants to work productively within the IETF can be warranted.
The LLC is responsible to ensure the financial stability of the IETF and therefore should monitor trends in the use of the free participation option that could endanger the viability of the IETF and, if necessary, manage the associated costs. Aggregated data on the number and percentage of free registrations used should be published, as this will permit analysis of the use and change in use over time of the free registration option without revealing personal information.
As the principle defined in this document aims to promote openness and thereby enhance participation, an increase in use of free registrations is a success and likely a sign of increased interest and not necessarily a sign of misuse, as long as the number of paid registrations stays stable and retains the projected needed income. If the number of paid registrations, however, decreases, this can still also have various reasons other than misuse, such as restrictions on travel to physical meetings due to cost savings or environmental reasons, general cost savings and lesser focus on standardization work, or simply lost of business interest. Such trends can impact the sustainability of the IETF due to its dependency on meetings fees to cross-finance other costs, independent of use of the free registrations.
Acknowledgments
Thanks to everybody involved in the shmoo working group discussion, esepcially Brian Carpenter, Jason Livingood, Lars Eggert, and Charles Eckel for proposing concrete improvements and their in-depth reviews.
Normative References
[RFC3935]

A Mission Statement for the IETF
H. Alvestrand
October 2004
BCP 95
RFC 3935
DOI 10.17487/RFC3935